@charset "utf-8";

.img1box ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.img1box ul li:first-child {
    position: relative;
    width: 50%;
}
.img1box ul li:first-child span {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 250px;
    line-height: 1;
}
.img1box ul li:last-child {
    box-sizing: border-box;
    padding: 0 0 0 4em;
    width: 50%;
}
.img1box ul li:last-child h4 {
    width: 60%;
    margin: 1em auto;
}
.img1box ul li:last-child p:nth-of-type(1) {
    line-height: 1.7;
}
.img1box ul li:last-child p:nth-of-type(2) {
    line-height: 1.5;
}

.etitle {
    font-weight: 400;
    font-size: 3em;
    line-height: 1;
    margin-bottom: 0.5em;
    color: #003668;
}

.img2box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img2box ul li:first-child {
    width: 45%;
}
.img2box ul li:last-child {
    width: 50%;
}

.img2img1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1em;
}

.esub1 span {
    border: 1px solid #333;
    line-height: 1.5;
    font-size: 1.16em;
    color: #003668;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5em 0.7em;
}
.esub1 strong {
    width: 100px;
    line-height: 0;
}

.img2img2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1em;
}
.img2img2 section:nth-child(1) {
    box-sizing: border-box;
    padding-right: 1em;
}
.img2img2 section:nth-child(2) {
    line-height: 1.7;
}
.img2img2 section:nth-child(2) p {
    margin-bottom: 0.5em;
}

.img2img3 {
    line-height: 1.7;
}
.esub2 {
    color: #003668;
}
.img2img3 p {
    margin-bottom: 1em;
}

.img2img4 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1em;
}
.img2img4 section:nth-child(1) {
    width: 30%;
}
.img2img4 section:nth-child(2) {
    width: 65%;
    line-height: 1.7;
}
.img2img4 section:nth-child(2) h5 {
    width: 100px;
    margin: 0.5em 0 0 auto;
}

.img2img5 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1em;
}
.img2img5 section {
    width: 33%;
}

.img2img6 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.img2img6 section {
    width: 48%;
    line-height: 1.7;
}
.img2img6 section img {
    margin: 0.5em 0;
}

.bg_fiber {
    background-image: url("../img/bg_obi.jpg");
    background-size: 100px 100px;
}
.bg_fiber ul {
    text-align: center;
    line-height: 1.7;
}
.bg_fiber ul li:first-child {
    line-height: 1;
    font-size: 2em;
    color: #003668;
    margin-bottom: 0.5em;
}

.img3box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img3box ul li:first-child {
    width: 45%;
}
.img3box ul li:first-child h6 {
    font-weight: normal;
    line-height: 1.7;
    margin-bottom: 1em;
}
.img3box ul li:first-child p {
    line-height: 1.7;
    font-size: 0.92em;
    margin-top: 0.5em;
}
.img3box ul li:last-child {
    width: 50%;
}
.img3box ul li:first-child ul li {
    width: 48%;
    margin-bottom: 1em;
}
.img3box ul li:first-child ul li:last-child {
    box-sizing: border-box;
    border: 1px solid #333;
    padding: 1em;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.img3box ul li:first-child ul li:last-child section {
    width: 48%;
    line-height: 1.7;
    font-size: 0.892em;
}

.img3img1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img3img1 section:nth-child(1) {
    width: 47%;
}
.img3img1 section:nth-child(2) {
    width: 47%;
}
.img3img1 p {
    font-size: 0.92em;
    line-height: 1.7;
}
.img3img1 h4 {
    text-align: center;
    background-color: #bad4ef;
}
.img3img1 h5 {
    text-align: center;
    border: 1px solid #333;
}
.img3img1 figure {
    
}
.img3img1 figure h6 {
    width: 50%;
}

.img3img2 {
    box-sizing: border-box;
    border: 1px solid #333;
    padding: 15px 20px;
}
.img3img2 ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img3img2 ul li:first-child {
    width: 50% !important;
}
.img3img2 ul li:last-child {
    width: 45% !important;
}
.img3img2 p {
    text-align: center;
    font-size: 1em !important;
    line-height: 1.5 !important;
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 0 !important;
}
.img3img2 h4 {
    text-align: center;
    color: #b0462e;
    line-height: 1.5;
}
.img3img2 h5 {
    width: 20%;
    line-height: 0;
    margin: 0.5em auto;
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 560px) {
.img1box ul li:first-child {
    width: 100%;
}
.img1box ul li:first-child span {
    right: 15px;
    bottom: 15px;
    width: 180px;
}
.img1box ul li:last-child {
    padding: 4em 7% 0;
    width: 100%;
}
.img1box ul li:last-child h4 {
    width: 80%;
}

.etitle {
    font-size: 2.5em;
    margin-bottom: 0.5em;
}

.img2box ul li:first-child {
    width: 100%;
    margin-bottom: 4em;
}
.img2box ul li:last-child {
    width: 100%;
}

.img3box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img3box ul li:first-child {
    width: 100%;
    padding-bottom: 3em;
}
.img3box ul li:last-child {
    width: 100%;
}
.img3img2 ul li:first-child {
    padding-bottom: 0 !important;
}

}
